ZF-3918: Zend_Validate_File_ImageSize has a bad require_once statement

Issue Type: Bug Created: 2008-08-10T13:03:00.000+0000 Last Updated: 2008-09-02T10:39:31.000+0000 Status: Resolved Fix version(s): - 1.6.0 (02/Sep/08)

Reporter: Matthew Weier O'Phinney (matthew) Assignee: Matthew Weier O'Phinney (matthew) Tags: - Zend_File_Transfer

  • Zend_Validate_File

Related issues: Attachments:


Zend_Validate_File_ImageSize has a require_once for the class Zend_Validate_File_Abstract -- which neither exists nor is correct. It should be changed to Zend_Validate_Abstract.


Posted by Matthew Weier O'Phinney (matthew) on 2008-08-10T13:05:05.000+0000

Thomas has resolved in trunk; discussing merging r10865 to 1.6 release branch.

Posted by Alexander Veremyev (alexander) on 2008-08-11T02:35:48.000+0000

cs-10865 is merged to the release-1.6 branch

Posted by Wil Sinclair (wil) on 2008-09-02T10:39:31.000+0000

Updating for the 1.6.0 release.

Have you found an issue?

See the Overview section for more details.


© 2006-2016 by Zend, a Rogue Wave Company. Made with by awesome contributors.

This website is built using zend-expressive and it runs on PHP 7.